/* large screen  */
@media screen and (min-width : 3000px) { .footer_section .row{justify-content: end;} .footer_section .row .col-xxl-3{width: fit-content;} }
@media screen and (min-width: 2000px) { .slider_section, .our_client{max-width: 1920px; margin: auto;} .inquire_section{padding: 100px 0;} }
@media only screen and (min-width: 1400px) { .container , .container-md ,.container-lg , .container-xl{ max-width :1735px;} }


@media only screen and (max-width: 1699px){ 
    footer .footer_section .contact_section{margin: 0 30px 0 50px;} 
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img { width: 370px; margin: 0 0 0 20px; } 
}
@media only screen and (max-width: 1599px) {
    .company_profile .counter_section .counter_area ul li {padding: 0 46px;}
    .index_service .accordion .accordion-item {margin: 0 40px;}
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img { width: 395px; margin: 0 0 0 30px; } 

    .slider_section .carousel_one .item .card .card-img-overlay p{font-size: 17px;}
    footer .footer_section .footer_logo {justify-content: center;}
    footer .footer_section .contact_section {margin: 0 0 0 0;}

    .why_chose_us_chain {width: calc(90% - 0px);}
    .why_om_cargo .why_chose_us_chain ul li .why_chose_us_chain_content p:before { font-size: 68px; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p:before {right: 0;}
    .slider_section .owl-theme .owl-nav { width: calc(100% - 40px); }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p:before {left: -15px;}
    .company_profile_section .row{padding: 0 50px;}

    /* .modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic img { max-height: 530px; } */
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform{left: 5px;}

}

@media only screen and (max-width: 1399px) {
    header .navbar .navbar-brand {margin: 0 0 0 80px;}
    header .navbar .custum_btn {margin: 0 35px 0 0;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption h2{ font-size: 42px;max-width: 405px; }

    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption {transform: translate(-8%, -50%);}
    .index_slider .carousel-btn-control .carousel-control-next, .carousel-btn-control .carousel-control-prev {width: 50px;height: 50px;}

    .company_profile { margin: 275px 0 0 0; }
    .container_box_img img {max-width: 800px;width: 100%;object-fit: cover;}
    .company_profile .company_profile_section {padding: 0 40px 98px 40px;}
    .company_profile .company_profile_img {height: 100%;width: 100%;}
    .company_profile .company_profile_img img { height: 100%; width: 100%; max-width: none; }
    .company_profile .company_profile_content {margin: 0 40px 0 40px;}
    .company_profile .counter_section .counter_area ul li {padding: 0 19px;}
    .company_profile .counter_section .counter_area ul li h4 { font-size: 45px;}
    .container_box_img:after {background-size: cover;}
    .container_box_img img {margin: -220px 0 35px 0;}
    .company_profile_section .row{padding: 0 0px;}

    .index_service { padding: 70px 0; }
    .index_service .accordion .accordion-item {margin: 0 0;}
    .index_service .accordion .accordion-item .accordion-header {gap: 15px;}
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .comman_section {margin-right: 70px;margin-left: 0;}
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img {margin: 0 0 0 -30px;}

    .slider_section .owl-theme .owl-nav {margin: 0 20px 0 20px;width: calc(100% - 40px);font-size: 40px;}
    .slider_section .owl-theme .owl-nav [class*=owl-]:hover {background: none;color: #FFF;}
    .slider_section .owl-theme .owl-nav button img {height: 40px;}

    .why_om_cargo { padding: 65px 0 100px 0; }
    .why_om_cargo .why_chose_us_chain ul {gap: 20px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {width: 210px;height: 131px;background: #B80000;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after {width: 210px;height: 160px;background: #B80000;}

    .inquire_section .inquire_content span{font-size: 30px;max-width: 538px;}
    .inquire_section .inquire_content .custum_btn {padding: 12px 20px;}
    .inquire_section .inquire_content {max-width: 1080px;}

    .our_client { padding: 70px 54px 70px 45px; }

    footer .footer_section .contact_section {margin: 0 20px 0 40px;}
    footer .footer_section .footer_logo{justify-content: start;margin: 45px 0 0 50px;}
    footer .copyright .copyright_content {padding: 0;}
    footer .footer_section { padding: 30px 0 30px 0; }
    footer .contact_section h6 { margin: 45px 0 23px 0; }
    footer .footer_section .contact_section .address .address_content p{max-width: 455px;}

    .why_chose_us_chain {width: calc(100% - 0px);}
    .why_om_cargo .why_chose_us_chain ul li {width: calc(20% - 16px);}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after {height: 85px;left: -17px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {height: 105px; left: 0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p:before {left: -10px;}
    .why_om_cargo .why_chose_us_chain ul li .why_chose_us_chain_content p:before {font-size: 65px;}

    /* .modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic img { max-height: 485px; } */
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform { left: -5px; }
}
@media only screen and (max-width: 1199px) {
    .title span {font-size: 16px;}
    .title h1, .title h2 {font-size: 22px;}

    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title span{font-size: 22px;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title h2{font-size: 16px;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic{height: 100%;}
    /* .modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic img{height: 100%;} */
    .modal .modal-dialog .modal-content .modal-body .modal-wrap > .row{margin-top: 0 !important;}
    .modal .modal-dialog .modal-content .modal-body { display: flex; align-items: flex-start; }

    header .navbar .navbar-brand {margin: 0 0 0 0;}
    header .navbar .custum_btn {margin: 0 0 0 0;}

    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption h2{ font-size: 36px; }

    .company_profile .counter_section .counter_area ul {flex-wrap: wrap; gap: 40px 22px;}
    .company_profile .counter_section .counter_area ul li{width: calc(33% - 22px);}
    .company_profile .company_profile_content {max-width: 100%;}
    .company_profile .company_profile_content {margin: 40px 0 ;}
    .company_profile .company_profile_content .comman_section p {max-width: 100%;}
    .company_profile .company_profile_img{display: flex;justify-content: center;}
    .company_profile_section .row{flex-direction: column-reverse;}
    .company_profile .company_profile_section { padding: 0 50px 50px 50px; }
    .company_profile .company_profile_img img {max-height: 400px; object-position: bottom;}

    .container_box_img img {margin: -214px 0 15px 0; max-width: 707px;}
    .company_profile .counter_section .counter_area ul li:nth-child(4){border-left: 0;}

    .index_service { padding: 60px 0; }
    .index_service .accordion .accordion-item .accordion-header {gap: 20px; font-size: 22px;}
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .comman_section {margin: 20px 40px 40px;}
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img {margin: 0; padding: 0 40px; width: 100%; min-height: 300px;}
    footer .footer_section .contact_section .address .address_content p { max-width: 375px; }
    .index_service .accordion .accordion-item .accordion-header[aria-expanded="true"] {font-size: 22px;}
    header .navbar .collapse .navbar-nav .nav-item .nav-link { padding: 3px 12px; }

    .slider_section .carousel_one .item .card .card-img-overlay p {font-size: 14px;}
    .slider_section { padding: 70px 21px; }
    .our_client { padding: 60px 50px 60px 50px; }
    footer .footer_section .contact_section .email_us .email_us_content a { margin: 8px 0 0px 0; }

    .why_om_cargo .why_chose_us_chain ul {gap: 80px;flex-wrap: wrap;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {width: 238px;height: 155px;width: 238px;height: 95px;}

    .inquire_section .inquire_content span {font-size: 26px;max-width: 460px;}
    .inquire_section .inquire_content {max-width: 900px;}

    .why_om_cargo .why_chose_us_chain ul {gap: 20px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after {height: 75px;top: -10px;height: 176px;width: 174px;height: 202px;height: 85px;padding: 18px 0;padding: 0 0 20px 0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) {padding-top: 20px;border-radius: 24px 24px 0px 0px;}
    .why_om_cargo .why_chose_us_chain .box_img {width: 70px;height: 70px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p {font-size: 17px;}
    .why_om_cargo .why_chose_us_chain ul li .why_chose_us_chain_content p {font-size: 18px;}
    .why_om_cargo .why_chose_us_chain ul li .why_chose_us_chain_content p:before {font-size: 55px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p:before {left: -5px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p:before {left: 50%;}
    .why_om_cargo .why_chose_us_chain .box_img img {max-width: 30px;max-height: 30px;}
    #backToTopBtn { bottom: 50px; }
    footer .contact_section h6{display: none; }
    /* .map_section{padding-top: 45px;} */
    footer .footer_section .footer_logo { margin:0 0 34px 40px; max-width: 150px; }
}
@media only screen and (max-width: 991px) {
    .title span {font-size: 16px;}
    .title h1, .title h2 {font-size: 20px; margin-top: 10px !important;}
    a{font-size: 15px;}

    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title span{font-size: 24px;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title h2{font-size: 17px;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform{left: 0px;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap{margin-inline: 20px;padding: 20px 40px 40px; max-width: 680px;}
    .modal .modal-dialog .modal-content .title { padding: 16px 0 0px 0; }

    header .navbar .custum_btn {margin: 0 35px 0 0;}
    header .navbar{padding-left: 12px;padding-right: 12px;}
    header .navbar .navbar-toggler {margin-right: 0;}
    header .navbar .custum_btn{position: absolute;top: 50%;right: 0;margin: 0 75px 0 0;padding: 8px 10px;font-size: 15px;transform: translateY(-50%);}
    .custum_btn::before, .custum_btn::after {height: 46px;}
    header .navbar .collapse .navbar-nav .nav-item .nav-link {padding: 8px 0;text-align: start;font-size: 28px;display: table;}
    header .navbar .navbar-collapse {text-align: center;display: block !important;transform: scaleY(0);transition: 0.3s all;position: fixed;top: 0;width: 100%;height: 100%;opacity: 0;left: 0;visibility: hidden;padding: 10% 40px;transform-origin: top; width: 100%;height: 100%;z-index: 5;background-color: #fff;overflow-y: auto;}
    header .navbar .navbar-collapse:after{background: red;}
    header .navbar .navbar-collapse:before {background-image: url(../images/watercolor-illustration-line-semi-trucks-driving-road.jpg);content: "";position: absolute;opacity: 0.09;background-size: cover;background-attachment: fixed;background-repeat: no-repeat;height: 100%;width: 100%;left: 0;top: 0;}
    header .navbar .navbar-toggler[aria-expanded=true] {position: fixed;right: 12px;}
    header .navbar .navbar-toggler{z-index: 25;margin-right: 5px;box-shadow: none;outline: none;background-color: transparent;border-radius: 5px;font-size: 20px;height: 32px;width: 35px;transition: 0.3s all;color: rgba(0, 0, 0, 0);border-color: rgba(0, 0, 0, 0);}
    header .navbar .navbar-collapse.show{transform: scaleY(1);visibility: visible;opacity: 1;}
    header .navbar .collapse .navbar-nav .nav-item .nav-link {margin: 5px 0;}
    header .navbar .collapse .navbar-nav .nav-item a:after { bottom: -2px; }
    
    .company_profile .company_profile_section {padding: 0 40px 40px 40px;}
    .company_profile .counter_section .counter_area ul li {padding: 0 10px;}
    .company_profile .counter_section .counter_area ul li h4 {font-size: 38px;}
    .company_profile .counter_section .counter_area ul li p {font-size: 15px;}
    .company_profile {margin:180px 0 0 0;}
    .company_profile .company_profile_content { margin: 30px 0; }

    .container_box_img {bottom: 15px;}
    .container_box_img img {max-width: 507px; margin: -124px 0 0 0;}
    .container_box_img:after {top: -85px;}

    .index_service {padding: 50px 0;}
    .index_service .accordion {margin-top: 15px;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption h2 {font-size: 28px;max-width: 270px;}
    .index_service .accordion .accordion-item .accordion-header {padding: 20px 60px 20px 10px; font-size: 20px;}
    .index_service .accordion .accordion-item .accordion-header .acordion_icon { height: 60px; width: 60px; min-width: 60px; min-height: 60px; }
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .comman_section {margin: 0 0 40px 0;}
    .index_service .accordion .accordion-item .accordion-header .acordion_icon img {max-width: 35px;max-height: 35px;}
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img {margin: 0 0 0 0;padding: 0; min-height: 280px;}
    .index_service .accordion .accordion-item .accordion-header[aria-expanded="true"] {font-size: 20px;}
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body { padding: 30px 12px 20px 12px; }

    .comman_section p {font-size: 15px;}

    .why_om_cargo {padding: 50px 0;}
    .why_om_cargo .why_chose_us_chain ul {gap: 50px 60px;}
    .why_om_cargo .comman_section p {padding: 30px 0 30px 0;margin-bottom: 0px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after {height: 176px;width: 235px;top: -7px;background: #B80000;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) {width: calc(25% - 0px);}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) {width: calc(25% - 0px);}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {width: 185px;height: 71px;background: #b80000;left: 0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after {width: 185px;height: 71px;}

    .slider_section {padding: 50px 15px;}
    .slider_section .carousel_one {padding: 30px 0 0 0;}
    .our_client {padding: 50px 36px 50px 36px;}

    .inquire_section .inquire_content span {font-size: 23px;max-width: 360px;}
    .inquire_section .inquire_content .custum_btn {padding: 8px 10px;font-size: 15px;}
    .inquire_section .inquire_content {max-width: 600px;}

    footer .contact_section h6 {margin: 15px 0 20px 0;}
    footer .footer_section .contact_section {margin: 0 0 0 36px;}
    footer .footer_section .footer_logo {margin: 10px 0 20px 36px;}
    footer .footer_section .footer_logo img {width: 130px;}
    footer .contact_section h6 { font-size: 22px; }
    footer .footer_section .contact_section .address .address_content p { max-width: 100%; margin-right: 20px; }
    /* .map_section { padding-top: 15px; } */
    footer .footer_section .contact_section .address .address_content span, footer .footer_section .contact_section .call_us .call_us_content span, footer .footer_section .contact_section .email_us .email_us_content span { font-size: 18px; line-height: normal; }
    .contact_section .row > div > img{margin-top: 12px;}
    footer .copyright p, footer .copyright p a { font-size: 14px; }

    .why_chose_us_chain{margin-top: 20px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) { width: calc(42% - 10px); border-width: 3px 3px 3px 3px; border-radius: 20px 20px 0px 20px; min-height: 200px; padding: 50px 0 50px 32px; margin-left: 32px; margin-top: 0; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) {width: calc(43% - 10px);border-width: 3px 3px 3px 3px;padding: 50px 32px 50px 0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) {margin-top: 0px;margin-bottom: -3px;border-radius: 0 20px 20px 20px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .box_img, .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .box_img {position: absolute;top: 50%;left: 0;transform: translate(-50% , -50%);}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(evne) .box_img, .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .box_img {position: absolute;top: 50%;left: 0;transform: translate(-50% , -50%);}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .box_img {position: absolute;top: 50%;left: auto;right: 0;transform: translate(50% , -50%);}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after {width: 188px;height: 200px;left: 122px;top: auto;bottom: 0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {width: 188px;height: 201px;left: -55px;top: 0;bottom: auto;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p:before {left: 50%;top: -60px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p:before {left: -50%;top: 60px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p {z-index: 1;margin: 0 0 0 0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p {z-index: 1;margin: 0 0 0 0;}

    .modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic{display: none;}
    .modal-wrap .row > div{width: 100%;}
}
@media only screen and (max-width: 767px) {
    .title span {font-size: 15px;}
    .title h1, .title h2 {font-size: 18px;}

    .modal .modal-dialog .modal-content .modal-body .modal-wrap{margin-inline: 0px;padding: 0; max-width: auto;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title h2{font-size: 17px;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic {top: 30px;display: none;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap {margin-left: 0;width: 100%;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform {padding: 30px 30px;}

    .comman_section p {font-size: 15px;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption span { font-size: 16px; font-weight: 400; }
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption h2 {font-size: 21px;}
    .index_slider .carousel-btn-control .carousel-control-next, .carousel-btn-control .carousel-control-prev {width: 38px;height: 38px;}
    .carousel-item img{min-height: 290px; object-fit: cover;}
    header .navbar .navbar-collapse{padding-top: 80px; padding-inline: 30px;}
    header .navbar .collapse .navbar-nav .nav-item .nav-link { font-size: 26px; line-height: normal; }

    .container_box_img { bottom: 0px; }
    .company_profile { margin: 160px 0 0 0; }
    .company_profile .counter_section .counter_area ul li {width: calc(50% - 22px);}
    .company_profile .counter_section .counter_area ul li:nth-child(3) {border: none;}
    .company_profile .counter_section .counter_area ul li:nth-child(5) {border: none;}
    .company_profile .counter_section .counter_area ul li h4 {font-size: 30px;}
    .company_profile .counter_section .counter_area ul li p {font-size: 14px;}
    .company_profile .company_profile_content { margin: 0px 0 30px; }
    .company_profile .company_profile_section { padding: 0 30px 30px 30px; }
    .company_profile .company_profile_img img { max-height: 340px; }
    .company_profile .counter_section .counter_area ul li:nth-child(4) { border-left: 1px solid #555555; }
    .company_profile .counter_section .counter_area ul { gap: 35px 0px; }
    .company_profile .company_profile_section::after{border-radius: 55px;}

    .container_box_img img {margin: -130px 0 25px 0;}
    .container_box_img:after { background-size: contain; top: -115px; left: 0; top: -95px; width: 100%; }
    .container_box_img img {max-width: 450px;}

    .index_service .accordion .accordion-item .accordion-button:not(.collapsed) ,.index_service .accordion .accordion-item .accordion-button{font-size: 20px;}
    .index_service .accordion .accordion-item .accordion-header {font-size: 18px; padding: 18px 40px 18px 0px;}
    .index_slider .carousel-btn-control .carousel-control-next-icon, .index_slider .carousel-btn-control .carousel-control-prev-icon {width: 16px;}
    .index_slider .carousel-btn-control {bottom: 20px;}
    .index_service .accordion .accordion-item .accordion-header[aria-expanded="true"] {font-size: 18px;}
    .index_service .accordion .accordion-item .accordion-header[aria-expanded="false"]::after { max-width: 22px; }
    .index_service { padding: 40px 0 30px; }
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img { min-height: 200px; }
    #backToTopBtn { bottom: 40px; right: 40px; height: 40px; width: 40px; }
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .comman_section { margin: 0 0 30px 0; }
    .index_service .accordion { margin-inline: 12px; }
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body { padding: 30px 0px 20px 0px; }

    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {width: 177px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after { height: 190px; top: -10px; left: 80px; height: 204px; }
    .why_om_cargo .container > div{ margin-inline:12px ; }
    .why_om_cargo .why_chose_us_chain ul { gap: 40px 30px; }
    .why_om_cargo .container > div.why_chose_us_chain{margin-inline:0 ;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) { padding: 30px 0 40px 32px; }

    .slider_section .owl-theme .owl-nav button img {height: 30px;}
    .slider_section { padding: 40px 15px; }

    .inquire_section {padding: 7% 14.50% 7% 17.30%;}
    .inquire_section .inquire_content {text-align: center;justify-content: center;gap: 10px;flex-direction: column;}
    .inquire_section .inquire_content span {font-size: 16px;transition: height 1s ease;}

    .our_client { padding: 40px 36px 40px 36px; }

    footer .contact_section h6 {font-size: 20px; margin: 15px 0 12px 0;}
    footer .footer_section .contact_section .address {gap: 10px;}
    footer .footer_section .contact_section .address .address_content span, footer .footer_section .contact_section .call_us .call_us_content span, footer .footer_section .contact_section .email_us .email_us_content span {font-size: 16px;}
    footer .footer_section .contact_section .address .address_content p {font-size: 14px;max-width: 270px;}
    footer .footer_section .contact_section .call_us .call_us_content a, footer .footer_section .contact_section .address .address_content p{margin-bottom: 16px;}
    footer .footer_section .contact_section .call_us .call_us_content span {font-size: 18px;}
    footer .footer_section .contact_section .call_us .call_us_content a {font-size: 14px;}
    footer .footer_section .contact_section .email_us .email_us_content span {font-size: 18px;}
    footer .footer_section .contact_section .email_us .email_us_content span {font-size: 18px;}

}
@media only screen and (max-width: 575px) {
    .title span {font-size: 14px;}
    .title h1, .title h2 {font-size: 16px;}
    .title h1, .title h2 { margin-top: 8px !important; }

    .modal .modal-dialog .modal-content .title {padding: 16px 0 0 0;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title h2{font-size: 16px;}
    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform { padding: 25px 25px; }

    header .navbar{padding: 10px;}
    header .navbar .navbar-brand img {width: 115px;}
    header .navbar .navbar-collapse{padding-top: 80px; padding-inline: 24px;}
    header .navbar .collapse .navbar-nav .nav-item .nav-link { font-size: 24px;}
    
    .container_box_img:after {background-size: contain;top: -65px;}
    .container_box_img img {max-width: 380px;}
    .container_box_img img {margin: -74px 0 0 0;}
    .carousel-item img { min-height: 240px; object-fit: cover; }
    .company_profile .company_profile_section::after { border-radius: 35px; }

    .index_slider .carousel .carousel-indicators{margin-bottom: 0;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption h2 {font-size: 18px;max-width: 203px;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption p {font-size: 16px;}
    .index_slider .carousel-btn-control .carousel-control-next , .carousel-btn-control .carousel-control-prev{width: 35px; height: 35px; }
    .index_slider .carousel-btn-control {right: 20px;bottom: 12px;}

    .company_profile {margin: 110px 0 0 0;}
    .container_box_img{margin-bottom: 20px;}
    .company_profile .company_profile_section {padding: 0 20px 25px 20px;}
    .company_profile .company_profile_content .comman_section p:nth-child(2) { margin: 18px 0 0 0; }
    .company_profile .company_profile_img img { max-height: 280px; border-radius: 25px; }
    .company_profile .counter_section .counter_area ul { gap: 25px 0px; }
    .company_profile .counter_section .counter_area ul li h4 { font-size: 26px; }
    .company_profile .counter_section .counter_area { margin: 30px 0 0 0; padding: 0 0 30px 0; }

    .index_service .accordion .accordion-item .accordion-button:not(.collapsed) , .index_service .accordion .accordion-item .accordion-button{font-size: 18px;}
    .index_service .accordion .accordion-item .accordion-header {font-size: 16px;}
    .index_service .accordion .accordion-item .accordion-header[aria-expanded="true"] {font-size: 16px;}
    .index_service .accordion .accordion-item .accordion-header .acordion_icon {height: 50px;width: 50px;min-width: 50px;min-height: 50px;}
    .index_service .accordion .accordion-item .accordion-header .acordion_icon img {max-width: 30px;max-height: 30px;}
    .index_service .accordion .accordion-item .accordion-header[aria-expanded="true"]::after {max-width: 20px;max-height: 10px;}
    .index_service .accordion .accordion-item .accordion-header[aria-expanded="false"]::after {max-width: 20px;max-height: 10px;}
    .index_service .accordion { margin-inline: 20px; }
    .index_service .title h2 { max-width: 100%; padding-inline: 15px; }
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img { min-height: 180px; }

    .why_om_cargo .why_chose_us_chain ul {justify-content: center;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) { width: 100%; margin: 0 0 0 32px; padding: 20px 0px 20px 0; justify-content: end; min-height: 180px; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) {width: 100%; padding: 20px 0 20px 0px; justify-content: start; min-height: 180px; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p{text-align: left;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p {margin: 18px 0 8px 0; text-align: right;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content {padding: 25px 0 0 0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p:before { top: -60px; left: auto; right: 0; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p:before {left: 0; top: 100%;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even) {margin-right: 32px; border-bottom-left-radius:0;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after { height: calc(100% + 20px); width: calc(50% + 20px); bottom: 0; left: 50%; top: auto; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after { width: 50%; left: -10px; top: -20px; height: calc(100% + 20px); }
    .why_om_cargo .container > div { margin-inline: 20px; }
    .why_om_cargo .comman_section p { padding: 25px 0 20px 0; }
    .why_chose_us_chain ul{padding-inline: 20px;}
    .why_om_cargo { padding: 40px 0; }
    .why_om_cargo .why_chose_us_chain .box_img { width: 60px; height: 60px; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p { margin: 18px 0 0px 0; }

    .slider_section .carousel_one .item .card { border-radius: 30px; }
    .inquire_section {padding: 9.85% 14.50% 9.2% 17.30%;}
    .slider_section .owl-theme .owl-nav {   margin: 0 50px 0 15px;width: calc(100% - 30px);}
    .our_client .carousel_two { margin: 32px 0 0 0; }

    footer .footer_section .footer_logo { margin: 12px 0 16px 24px; }
    footer .footer_section .contact_section { margin: 0 0 0 24px; }
    footer .footer_section .contact_section .address .address_content p { margin-right: 24px; }
    footer .footer_section {padding: 20px 0 0 0;}
    footer .footer_section .map_section {width: 100%;height: 300px;}
    footer .footer_section .contact_section .address .address_content p { max-width: 100%; margin-right: 32px; }
    footer .footer_section .contact_section .call_us .call_us_content a, footer .footer_section .contact_section .address .address_content p { margin-bottom: 14px; margin-right: 24px; }
    footer .contact_section h6 { margin: 15px 0 15px 0; }
    .map_section { padding-top: 25px; }
    footer .footer_section .contact_section .email_us, footer .footer_section .contact_section .call_us{width: 45%;}
}

@media only screen and (max-width: 479px) {

    .custum_btn::before { top: -1.6em; left: -1.7em; }
    .custum_btn::after { left: calc(100% + 1.7em); top: calc(100% + 1.6em); }
    header .navbar .navbar-brand img { width: 100px; margin: 0; }
    header .navbar .custum_btn { margin: 0px 65px 0 0; font-size: 14px; }

    .modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title span{font-size: 22px;}
    .company_profile .company_profile_section::after { border-radius: 25px; }
    .header .navbar .navbar-toggler {width: 32px;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption h2 {font-size: 16px;max-width: 200px;margin: 0 0 0 40px;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption {left: 0;right: -10px;}
    .index_slider .carousel .carousel-inner .carousel-item .carousel-caption p {font-size: 16px;}
    .index_slider .carousel .carousel-inner .carousel-item img{min-height: 170px;}
    .index_slider .carousel-btn-control{right: 10px; bottom: 15px;}
    .index_slider .carousel-btn-control .carousel-control-next, .carousel-btn-control .carousel-control-prev {width: 30px;height: 30px;}
    .index_slider .carousel-btn-control {left: 20px;bottom: 8px;}

    .container_box_img {bottom: 0;}
    .container_box_img img {margin: -58px 0 0;max-width: 270px;}
    .container_box_img:after { top: -46px; }
    .index_service .title h2 { padding-inline: 12px; }
    .index_service .accordion { margin-inline: 12px; margin-top: 10px; }
    .index_service .accordion .accordion-item .accordion-collapse .accordion-body { padding: 25px 0px 20px 0px; }
    .index_service { padding: 30px 0 20px; }

    .company_profile {margin: 80px 0 0 0;}
    .company_profile .company_profile_section {padding: 10px 12px 16px 12px;}
    .company_profile .counter_section .counter_area ul li {width: 100%;border: none;}
    .company_profile .company_profile_content { margin: 0px 0 25px; }
    .company_profile .counter_section .counter_area ul li:nth-child(4){border-left: 0;}
    .company_profile .counter_section .counter_area ul { gap: 20px 0px; }

    .index_service .accordion .accordion-item .accordion-button:not(.collapsed) ,.index_service .accordion .accordion-item .accordion-button{font-size: 17px;}
    .index_service .accordion .accordion-item .accordion-header { gap: 11px; }

    .why_om_cargo .container > div { margin-inline: 12px; }
    .why_om_cargo { padding: 30px 0; }
    .why_chose_us_chain ul { padding-inline: 12px; }
    .why_om_cargo .why_chose_us_chain ul li .why_chose_us_chain_content p, .why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p { font-size: 16px; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even), .why_om_cargo .why_chose_us_chain ul li:nth-child(odd){min-height: 160px;}
    .why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after { width: 50%; left: auto; right: -5px; }
    .why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {width: 50%;}
    .why_om_cargo .why_chose_us_chain ul {gap: 30px 0;}

    .our_client {padding: 30px 40px;}
    .slider_section .carousel_one { padding: 20px 0 0 0; }
    .slider_section { padding: 30px 15px; }
    
    footer .footer_section .contact_section .email_us, footer .footer_section .contact_section .call_us{width: 100%;}
}